<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    public function run(): void
    {
        $this->call([
            UserSeeder::class, // ⬅️ tambahin ini
            CustomerSeeder::class,
            InvoiceSeeder::class,
            ReceiptSeeder::class,
            // SettingSeeder::class,
        ]);
    }
}